DELETE FROM t_bas_kingscriptlib_l WHERE FPKID = '3I0E9BX4+57Z';
INSERT INTO t_bas_kingscriptlib_l(FID,FPKID,FLOCALEID,FCOMMENT) VALUES (1758837717346584576,'3I0E9BX4+57Z','zh_CN','过滤取数前：增加新条件'); 
DELETE FROM t_bas_kingscriptlib_l WHERE FPKID = '3I0E9BX4+58+';
INSERT INTO t_bas_kingscriptlib_l(FID,FPKID,FLOCALEID,FCOMMENT) VALUES (1758837717346584576,'3I0E9BX4+58+','zh_TW','過濾取數前：增加新條件'); 
DELETE FROM t_bas_kingscriptlib_l WHERE FPKID = '3I0EAJMWJ970';
INSERT INTO t_bas_kingscriptlib_l(FID,FPKID,FLOCALEID,FCOMMENT) VALUES (1758838019034482688,'3I0EAJMWJ970','zh_CN','过滤取数前：设置排序字段'); 
DELETE FROM t_bas_kingscriptlib_l WHERE FPKID = '3I0EAJMWJ971';
INSERT INTO t_bas_kingscriptlib_l(FID,FPKID,FLOCALEID,FCOMMENT) VALUES (1758838019034482688,'3I0EAJMWJ971','zh_TW','過濾取數前：設置排序字段'); 
DELETE FROM t_bas_kingscriptlib_l WHERE FPKID = '3I0ECW2JDM7G';
INSERT INTO t_bas_kingscriptlib_l(FID,FPKID,FLOCALEID,FCOMMENT) VALUES (1758838337315047424,'3I0ECW2JDM7G','zh_CN','创建列前：动态添加自定义列'); 
DELETE FROM t_bas_kingscriptlib_l WHERE FPKID = '3I0ECW2JDM7H';
INSERT INTO t_bas_kingscriptlib_l(FID,FPKID,FLOCALEID,FCOMMENT) VALUES (1758838337315047424,'3I0ECW2JDM7H','zh_TW','創建列前：動態添加自定義列'); 
DELETE FROM t_bas_kingscriptlib_l WHERE FPKID = '3I0EF7E4RL83';
INSERT INTO t_bas_kingscriptlib_l(FID,FPKID,FLOCALEID,FCOMMENT) VALUES (1758838658657449984,'3I0EF7E4RL83','zh_CN','打包数据前：批量调整字段值'); 
DELETE FROM t_bas_kingscriptlib_l WHERE FPKID = '3I0EF7E4RL84';
INSERT INTO t_bas_kingscriptlib_l(FID,FPKID,FLOCALEID,FCOMMENT) VALUES (1758838658657449984,'3I0EF7E4RL84','zh_TW','打包數據前：批量調整字段值'); 
DELETE FROM t_bas_kingscriptlib_l WHERE FPKID = '3I0EIIMDM4EZ';
INSERT INTO t_bas_kingscriptlib_l(FID,FPKID,FLOCALEID,FCOMMENT) VALUES (1758839113320007680,'3I0EIIMDM4EZ','zh_CN','显示单据：传入自定义参数'); 
DELETE FROM t_bas_kingscriptlib_l WHERE FPKID = '3I0EIIMDM4F+';
INSERT INTO t_bas_kingscriptlib_l(FID,FPKID,FLOCALEID,FCOMMENT) VALUES (1758839113320007680,'3I0EIIMDM4F+','zh_TW','顯示單據：傳入自定義參數'); 
DELETE FROM t_bas_kingscriptlib_l WHERE FPKID = '3I0ELR3EM7ET';
INSERT INTO t_bas_kingscriptlib_l(FID,FPKID,FLOCALEID,FCOMMENT) VALUES (1758839554879555584,'3I0ELR3EM7ET','zh_CN','点击超链接：打开界面'); 
DELETE FROM t_bas_kingscriptlib_l WHERE FPKID = '3I0ELR3EM7EU';
INSERT INTO t_bas_kingscriptlib_l(FID,FPKID,FLOCALEID,FCOMMENT) VALUES (1758839554879555584,'3I0ELR3EM7EU','zh_TW','點擊超鏈接：打開界麵'); 
DELETE FROM t_bas_kingscriptlib_l WHERE FPKID = '3I0ENP//EQEX';
INSERT INTO t_bas_kingscriptlib_l(FID,FPKID,FLOCALEID,FCOMMENT) VALUES (1758839821905725440,'3I0ENP//EQEX','zh_CN','常用过滤面板取数：增加取数条件'); 
DELETE FROM t_bas_kingscriptlib_l WHERE FPKID = '3I0ENP//EQEY';
INSERT INTO t_bas_kingscriptlib_l(FID,FPKID,FLOCALEID,FCOMMENT) VALUES (1758839821905725440,'3I0ENP//EQEY','zh_TW','常用過濾麵板取數：增加取數條件'); 
DELETE FROM t_bas_kingscriptlib_l WHERE FPKID = '3I0EPLPO+49O';
INSERT INTO t_bas_kingscriptlib_l(FID,FPKID,FLOCALEID,FCOMMENT) VALUES (1758840084787922944,'3I0EPLPO+49O','zh_CN','过滤容器打开F7列表：添加过滤条件'); 
DELETE FROM t_bas_kingscriptlib_l WHERE FPKID = '3I0EPLPO+49P';
INSERT INTO t_bas_kingscriptlib_l(FID,FPKID,FLOCALEID,FCOMMENT) VALUES (1758840084787922944,'3I0EPLPO+49P','zh_TW','過濾容器打開F7列表：添加過濾條件'); 
DELETE FROM t_bas_kingscriptlib_l WHERE FPKID = '3I0ERPZ7E+0G';
INSERT INTO t_bas_kingscriptlib_l(FID,FPKID,FLOCALEID,FCOMMENT) VALUES (1758840374186510336,'3I0ERPZ7E+0G','zh_CN','过滤容器初始化：添加常用过滤选项'); 
DELETE FROM t_bas_kingscriptlib_l WHERE FPKID = '3I0ERPZ7E+0H';
INSERT INTO t_bas_kingscriptlib_l(FID,FPKID,FLOCALEID,FCOMMENT) VALUES (1758840374186510336,'3I0ERPZ7E+0H','zh_TW','過濾容器初始化：添加常用過濾選項'); 
DELETE FROM t_bas_kingscriptlib_l WHERE FPKID = '3I0ETEY93JNO';
INSERT INTO t_bas_kingscriptlib_l(FID,FPKID,FLOCALEID,FCOMMENT) VALUES (1758840609856059392,'3I0ETEY93JNO','zh_CN','过滤容器初始化：添加方案过滤选项'); 
DELETE FROM t_bas_kingscriptlib_l WHERE FPKID = '3I0ETEY93JNP';
INSERT INTO t_bas_kingscriptlib_l(FID,FPKID,FLOCALEID,FCOMMENT) VALUES (1758840609856059392,'3I0ETEY93JNP','zh_TW','過濾容器初始化：添加方案過濾選項'); 
DELETE FROM t_bas_kingscriptlib_l WHERE FPKID = '3I0EW=GGG28/';
INSERT INTO t_bas_kingscriptlib_l(FID,FPKID,FLOCALEID,FCOMMENT) VALUES (1758841002350643200,'3I0EW=GGG28/','zh_CN','过滤容器点击查询：追加快捷条件'); 
DELETE FROM t_bas_kingscriptlib_l WHERE FPKID = '3I0EW=GGG280';
INSERT INTO t_bas_kingscriptlib_l(FID,FPKID,FLOCALEID,FCOMMENT) VALUES (1758841002350643200,'3I0EW=GGG280','zh_TW','過濾容器點擊查詢：追加快捷條件'); 
DELETE FROM t_bas_kingscriptlib_l WHERE FPKID = '3I0EY0+1IBQI';
INSERT INTO t_bas_kingscriptlib_l(FID,FPKID,FLOCALEID,FCOMMENT) VALUES (1758841239874078720,'3I0EY0+1IBQI','zh_CN','列表打包字段到前端，调整单元格显示值'); 
DELETE FROM t_bas_kingscriptlib_l WHERE FPKID = '3I0EY0+1IBQJ';
INSERT INTO t_bas_kingscriptlib_l(FID,FPKID,FLOCALEID,FCOMMENT) VALUES (1758841239874078720,'3I0EY0+1IBQJ','zh_TW','列表打包字段到前端，調整單元格顯示值'); 